@charset "utf-8";
/* CSS Document */
.post_content p em {
    border-bottom: solid 1px var(--color_link);
    font-weight: bold;
}
.post_content > .wp-block-group + .wp-block-group {
  padding-top: 0;
}
@media (min-width: 959px){
  .post_content p em {
    font-size: 120%;
  }
}
@media (max-width: 768px){
  .fs_xl, .has-huge-font-size, .has-xl-font-size, .u-fz-xl {
    font-size: 1.4rem !important;
  }
  #content .swell-block-column h4 {
    font-size: 1.3rem;
    margin-bottom: 0.5em;
  }
}